summaryrefslogtreecommitdiffstats
path: root/debian/wheezy/applications/kstreamripper/debian/kstreamripper-trinity.postrm
diff options
context:
space:
mode:
authorTimothy Pearson <kb9vqf@pearsoncomputing.net>2012-09-10 16:13:23 -0500
committerTimothy Pearson <kb9vqf@pearsoncomputing.net>2012-09-10 16:13:23 -0500
commit05a59ddb0228494ba27bacbe7d391f06725b0689 (patch)
tree7c028104ac86c3b1e43ea3584528939bd8802426 /debian/wheezy/applications/kstreamripper/debian/kstreamripper-trinity.postrm
parenta3210d42cfc1a2eb722dd85b0ddac0a2177f26ab (diff)
downloadtde-packaging-05a59ddb0228494ba27bacbe7d391f06725b0689.tar.gz
tde-packaging-05a59ddb0228494ba27bacbe7d391f06725b0689.zip
Split wheezy off of squeeze
Diffstat (limited to 'debian/wheezy/applications/kstreamripper/debian/kstreamripper-trinity.postrm')
-rw-r--r--debian/wheezy/applications/kstreamripper/debian/kstreamripper-trinity.postrm19
1 files changed, 19 insertions, 0 deletions
diff --git a/debian/wheezy/applications/kstreamripper/debian/kstreamripper-trinity.postrm b/debian/wheezy/applications/kstreamripper/debian/kstreamripper-trinity.postrm
new file mode 100644
index 000000000..5209bcb38
--- /dev/null
+++ b/debian/wheezy/applications/kstreamripper/debian/kstreamripper-trinity.postrm
@@ -0,0 +1,19 @@
+#! /bin/sh
+set -e
+
+case "$1" in
+ purge|remove|upgrade|failed-upgrade|abort-install|abort-upgrade|disappear)
+ if [ -x "`which update-desktop-database 2>/dev/null`" ]; then
+ update-desktop-database -q
+ fi
+ ;;
+
+ *)
+ echo "postrm called with unknown argument \`$1'" >&2
+ exit 1
+
+esac
+
+#DEBHELPER#
+
+exit 0